flext_hdr Struct Reference

The obligatory PD or Max/MSP object header. More...

`#include <flbase.h>`

## Public Member Functions

| FLEXT_TEMPINST (FLEXT_CLASSDEF(flext_obj)) *data
| This points to the actual polymorphic C++ class. More...

## Public Attributes

t_sigobj | obj
| The obligatory object header. More...

## Detailed Description

The obligatory PD or Max/MSP object header.

The documentation for this struct was generated from the following file:

- /build/pd-flext-j6Usjn/pd-flext-0.6.0+git20161101.1.01318a94/source/flbase.h